
if (typeof iv_header_isLoaded != 'undefined') {
 iv_cookevar12();
 iv_cookevar13();
 iv_cookevar14();

 iv_setevar12();
 iv_setevar13();
 iv_setevar14();
}


document.write('<s'+'cript src="http://a820.g.akamai.net/f/820/822/1d/i.ivillage.com/includes/s_code.js"></s'+'cript>');

function sendAnalyticsEvent(str) {
        ns=s_account;
        if (str!=null) ns+=","+str;
        void(s_gs(ns));
}

function sendLinkEvent(str, linkname) {
        ns=s_account;
        if (str!="" && str!=null) ns+=","+str;
        s_linkType="o"; s_link=true;
        s_linkName=lnkname;
        void(s_gs(ns));
}


